## qgis 3.40.7+17bookworm

=== debian/changelog ===
qgis (1:3.40.7+17bookworm) bookworm; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for bookworm

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 21:08:26 +0000

qgis (3.40.6) unstable; urgency=medium

  * Release of 3.40.6

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 16 May 2025 14:02:00 +0200

## qgis 3.40.7+36jammy

=== debian/changelog ===
qgis (1:3.40.7+36jammy) jammy; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for jammy

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 12:29:25 +0000

=== debian/control ===
Source: qgis
Maintainer: QGIS developers <qgis-developer@lists.osgeo.org>
Uploaders: Jürgen E. Fischer <jef@norbit.de>
Section: science
Priority: optional
Build-Depends:
 bison,
 ca-certificates,
 cmake (>= 2.8),
 debhelper (>= 9),
 dh-python,
 flex,
 gdal-bin,
 grass-dev,
 libexiv2-dev,
 libexpat1-dev,
 libfcgi-dev,
 libgdal-dev (>= 1.11),
 libgeos-dev (>= 3.0.0),
 libgsl-dev,
 libpq-dev,
 libproj-dev,
 libqca-qt5-2-dev,
 libqca-qt5-2-plugins,
 libqscintilla2-qt5-dev,
 libqt5opengl5-dev,
 libqt5serialport5-dev,
 libqt5sql5-sqlite,
 libqt5svg5-dev,
 libqt5webkit5-dev,
 libqt5xmlpatterns5-dev,
 libdraco-dev,
 qtmultimedia5-dev,
 libqwt-qt5-dev,
 libspatialindex-dev,
 libspatialite-dev,
 libsqlite3-dev,
 libsqlite3-mod-spatialite,
 libzip-dev,
 nlohmann-json3-dev,
 ninja-build,
 ocl-icd-opencl-dev,
 opencl-headers,
 pkgconf,
 pyqt5-dev-tools,
 pyqt5-dev,
 pyqt5.qsci-dev,
 python3-all-dev,
 python3-dev,
 python3-gdal,
 python3-mock,
 python3-nose2,
 python3-owslib,
 python3-psycopg2,
 python3-pyqt5,
 python3-pyqt5.qsci,
 python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtpositioning,
 python3-pyqt5.qtserialport,
 python3-pyqt5.qtsql,
 python3-pyqt5.qtsvg,
 python3-pyqtbuild,
 sip-tools,
 python3-termcolor,
 python3-yaml,
 qt3d5-dev,
 qt3d-assimpsceneimport-plugin,
 qt3d-defaultgeometryloader-plugin,
 qt3d-gltfsceneio-plugin,
 qt3d-scene2d-plugin,
 qtkeychain-qt5-dev,
 qtbase5-dev,
 qtbase5-private-dev,
 qtpositioning5-dev,
 qttools5-dev-tools,
 qttools5-dev,
 libpdal-dev, pdal,
 libprotobuf-dev,
 protobuf-compiler,
 libzstd-dev,
 git,
 graphviz,
 xvfb,
 xauth,
 xfonts-base,
 xfonts-100dpi,
 xfonts-75dpi,
 xfonts-scalable,
 spawn-fcgi,
 poppler-utils,
 lighttpd,
 locales
Build-Conflicts:
 libqgis-dev,
 qgis-dev
Standards-Version: 3.9.7
Vcs-Browser: https://github.com/qgis/QGIS/
Vcs-Git: https://github.com/qgis/QGIS.git
Homepage: https://qgis.org/
Rules-Requires-Root: no

Package: qgis
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3-qgis (= ${binary:Version}),
 qgis-providers (= ${binary:Version}),
 qgis-common (= ${source:Version})
Recommends:
 qgis-plugin-grass
Suggests: gpsbabel
Conflicts: uim-qt3
Description: Geographic Information System (GIS)
 A Geographic Information System (GIS) manages, analyzes, and displays
 databases of geographic information. QGIS supports shape file viewing and
 editing, spatial data storage with PostgreSQL/PostGIS, projection on-the-fly,
 map composition, and a number of other features via a plugin interface. QGIS
 also supports display of various georeferenced raster and Digital Elevation
 Model (DEM) formats including GeoTIFF, Arc/Info ASCII Grid, and USGS ASCII
 DEM.

Package: qgis-common
Architecture: all
Depends:
 libjs-jquery,
 libjs-leaflet,
 qml-module-qtcharts,
 ${misc:Depends}
Description: QGIS - architecture-independent data
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains architecture-independent supporting data files for use
 with QGIS.

Package: libqgis-3d3.40.7
Architecture: any
Section: libs
Depends:
 qt3d-assimpsceneimport-plugin,
 qt3d-defaultgeometryloader-plugin,
 qt3d-gltfsceneio-plugin,
 qt3d-scene2d-plugin,
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared 3d library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared 3d library.

Package: libqgis-analysis3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared analysis library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared analysis library.

Package: libqgis-app3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: libqgis3.40.7
Description: QGIS - shared app library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared app library.

Package: libqgis-core3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared core library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared core library.

Package: libqgis-gui3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared gui library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared gui library.

Package: libqgis-native3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared native gui library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared native gui library.

Package: libqgis-server3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared server library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared server library.

Package: libqgisgrass7-3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS - shared grass library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared grass library.

Package: libqgispython3.40.7
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: libqgis3.40.7
Description: QGIS - shared Python library
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the shared Python library.

Package: libqgis-customwidgets
Architecture: any
Depends:
 qttools5-dev-tools,
 ${shlibs:Depends},
 ${misc:Depends}
Description: QGIS custom widgets for Qt Designer
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains a library to use specific QGIS widgets in Qt Designer.

Package: libqgis-dev
Architecture: any
Section: libdevel
Depends:
 grass-dev,
 libexiv2-dev,
 libexpat1-dev,
 libgdal-dev (>= 1.11),
 libgeos-dev (>= 3.0.0),
 libgsl-dev,
 libpq-dev,
 libproj-dev,
 libqca-qt5-2-dev,
 libqgis-3d3.40.7 (= ${binary:Version}),
 libqgis-analysis3.40.7 (= ${binary:Version}),
 libqgis-app3.40.7 (= ${binary:Version}),
 libqgis-core3.40.7 (= ${binary:Version}),
 libqgis-gui3.40.7 (= ${binary:Version}),
 libqgis-native3.40.7 (= ${binary:Version}),
 libqgis-server3.40.7 (= ${binary:Version}),
 libqgisgrass7-3.40.7 (= ${binary:Version}),
 libqgispython3.40.7 (= ${binary:Version}),
 libqscintilla2-qt5-dev,
 libqt5svg5-dev,
 libqt5webkit5-dev,
 libqwt-qt5-dev,
 libsqlite3-dev,
 nlohmann-json3-dev,
 pyqt5-dev-tools,
 pyqt5.qsci-dev,
 python3-dev,
 python3-pyqt5,
 python3-pyqt5.qsci,
 python3-pyqt5.qtsql,
 qtbase5-dev,
 qtpositioning5-dev,
 qttools5-dev,
 ${misc:Depends}
Recommends: libqgis-customwidgets
Provides: qgis-dev
Description: QGIS - development files
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the headers and libraries needed to develop plugins for
 QGIS.

Package: qgis-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 libqgis-3d3.40.7 (= ${binary:Version}),
 libqgis-analysis3.40.7 (= ${binary:Version}),
 libqgis-app3.40.7 (= ${binary:Version}),
 libqgis-core3.40.7 (= ${binary:Version}),
 libqgis-gui3.40.7 (= ${binary:Version}),
 libqgis-native3.40.7 (= ${binary:Version}),
 libqgis-server3.40.7 (= ${binary:Version}),
 libqgisgrass7-3.40.7 (= ${binary:Version}),
 libqgispython3.40.7 (= ${binary:Version}),
 ${misc:Depends}
Suggests: gdb
Description: QGIS - debugging symbols
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains debugging symbols.

Package: qgis-provider-grass
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: GRASS provider for QGIS
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This provider enables GRASS data access in QGIS.

Package: qgis-plugin-grass
Architecture: any
Depends:
 qgis (= ${binary:Version}),
 qgis-plugin-grass-common (= ${source:Version}),
 qgis-provider-grass (= ${binary:Version}),
 grass-core,
 ${grass:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: GRASS plugin for QGIS
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This plugin enables GRASS data access in QGIS.

Package: qgis-plugin-grass-common
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Breaks: qgis-common (<< 1.5)
Replaces: qgis-common (<< 1.5)
Description: GRASS plugin for QGIS - architecture-independent data
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains architecture-independent supporting data files for use
 with the QGIS GRASS plugin.

Package: python3-qgis
Architecture: any
Section: python
Depends:
 python3-qgis-common (= ${source:Version}),
 qgis-providers (= ${binary:Version}),
 libqgispython3.40.7,
 libsqlite3-mod-spatialite,
 python3-jinja2,
 python3-owslib,
 python3-plotly,
 python3-psycopg2,
 python3-pygments,
 python3-pyproj,
 python3-pyqt5,
 python3-pyqt5.qsci,
 python3-pyqt5.qtsql,
 python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtpositioning,
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebkit,
 python3-pyqt5.qtserialport,
 python3-sip,
 python3-yaml,
 python3-lxml,
 ${python3:Depends},
 ${shlibs:Depends},
 ${sip3:Depends},
 ${misc:Depends}
Breaks: python-qgis (<< ${binary:Version})
Replaces: python-qgis (<< ${binary:Version})
Description: Python bindings to QGIS
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the files for the Python support.

Package: python3-qgis-common
Architecture: all
Section: python
Depends:
 gdal-bin,
 python3-gdal,
 python3-matplotlib,
 libqgis-customwidgets (>= ${source:Version}),
 ${python3:Depends},
 ${misc:Depends}
Breaks: python-qgis-common (<< ${source:Version})
Replaces: python-qgis-common (<< ${source:Version})
Suggests:
 saga
Description: Python bindings to QGIS - architecture-independent files
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains architecture-independent files for the QGIS Python
 bindings.

Package: qgis-providers
Architecture: any
Pre-Depends:
 dpkg (>= 1.16.1),
 ${misc:Pre-Depends}
Depends:
 qgis-providers-common (= ${source:Version}),
 libqca-qt5-2-plugins,
 libqt5sql5-sqlite,
 qt5-image-formats-plugins,
 qt5-image-formats-plugin-pdf,
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: qgis (<= 1.6)
Replaces: qgis (<= 1.6)
Description: collection of data providers to QGIS
 QGIS is a Geographic Information System (GIS) which manages, analyzes and
 display databases of geographic information.
 .
 This package contains the provider plugins for QGIS.

Package: qgis-providers-common
Architecture: all
Depends: ${misc:Depends}
Breaks: qgis-common (<= 1.6)
Replaces: qgis-common (<= 1.6)
Description: collection of data providers to QGIS - architecture-independent files
 QGIS is a Geographic Information System (GIS) which manages, analyzes and

## qgis 3.40.7+36jammy-ubuntugis

=== debian/changelog ===
qgis (1:3.40.7+36jammy-ubuntugis) jammy; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for jammy-ubuntugis with ubuntugis
    dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 14:28:27 +0000

=== debian/control ===
--- 
+++ 
@@ -223,7 +223,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass7-3.40.7
+Package: libqgisgrass8-3.40.7
 Architecture: any
 Section: libs
 Depends:
@@ -280,7 +280,7 @@
  libqgis-gui3.40.7 (= ${binary:Version}),
  libqgis-native3.40.7 (= ${binary:Version}),
  libqgis-server3.40.7 (= ${binary:Version}),
- libqgisgrass7-3.40.7 (= ${binary:Version}),
+ libqgisgrass8-3.40.7 (= ${binary:Version}),
  libqgispython3.40.7 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
@@ -319,7 +319,7 @@
  libqgis-gui3.40.7 (= ${binary:Version}),
  libqgis-native3.40.7 (= ${binary:Version}),
  libqgis-server3.40.7 (= ${binary:Version}),
- libqgisgrass7-3.40.7 (= ${binary:Version}),
+ libqgisgrass8-3.40.7 (= ${binary:Version}),
  libqgispython3.40.7 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb

## qgis 3.40.7+40noble

=== debian/changelog ===
qgis (1:3.40.7+40noble) noble; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for noble

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 15:52:39 +0000

=== debian/control ===
--- 
+++ 
@@ -74,7 +74,6 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
- libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,

## qgis 3.40.7+40noble-ubuntugis

=== debian/changelog ===
qgis (1:3.40.7+40noble-ubuntugis) noble; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for noble-ubuntugis with ubuntugis
    dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 17:38:24 +0000

## qgis 3.40.7+41oracular

=== debian/changelog ===
qgis (1:3.40.7+41oracular) oracular; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 18 May 2025 19:24:53 +0000

## qgis 3.40.7+99sid

=== debian/changelog ===
qgis (1:3.40.7+99sid) sid; urgency=medium

  * Release of 3.40.7
  * long term release 3.40.7 for sid

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 19 May 2025 00:57:59 +0000

=== debian/control ===
--- 
+++ 
@@ -78,6 +78,7 @@
  protobuf-compiler,
  libzstd-dev,
  git,
+ doxygen,
  graphviz,
  xvfb,
  xauth,

## qgis 3.40.8%2Bdfsg

=== external/o2/examples/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.11)

if(o2_WITH_FACEBOOK)
    add_subdirectory(facebookdemo)
endif(o2_WITH_FACEBOOK)

if(o2_WITH_TWITTER)
    add_subdirectory(twitterdemo)
endif(o2_WITH_TWITTER)

if(o2_WITH_SPOTIFY)
    add_subdirectory(spotifydemo)
endif(o2_WITH_SPOTIFY)

## qgis 3.40.8+17bookworm

=== debian/changelog ===
qgis (1:3.40.8+17bookworm) bookworm; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for bookworm

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 22 Jun 2025 02:50:36 +0000

qgis (3.40.7) unstable; urgency=medium

  * Release of 3.40.7

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 20 Jun 2025 14:02:13 +0200

## qgis 3.40.8+18trixie

=== debian/changelog ===
qgis (1:3.40.8+18trixie) trixie; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for trixie

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 22 Jun 2025 06:34:51 +0000

## qgis 3.40.8+36jammy

=== debian/changelog ===
qgis (1:3.40.8+36jammy) jammy; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for jammy

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 21 Jun 2025 16:42:24 +0000

=== debian/control ===
--- 
+++ 
@@ -74,11 +74,11 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
+ libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,
  git,
- doxygen,
  graphviz,
  xvfb,
  xauth,
@@ -134,7 +134,7 @@
  This package contains architecture-independent supporting data files for use
  with QGIS.
 
-Package: libqgis-3d3.40.7
+Package: libqgis-3d3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -150,7 +150,7 @@
  .
  This package contains the shared 3d library.
 
-Package: libqgis-analysis3.40.7
+Package: libqgis-analysis3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -162,20 +162,20 @@
  .
  This package contains the shared analysis library.
 
-Package: libqgis-app3.40.7
-Architecture: any
-Section: libs
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
-Replaces: libqgis3.40.7
+Package: libqgis-app3.40.8
+Architecture: any
+Section: libs
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Replaces: libqgis3.40.8
 Description: QGIS - shared app library
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
  display databases of geographic information.
  .
  This package contains the shared app library.
 
-Package: libqgis-core3.40.7
+Package: libqgis-core3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -187,7 +187,7 @@
  .
  This package contains the shared core library.
 
-Package: libqgis-gui3.40.7
+Package: libqgis-gui3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -199,7 +199,7 @@
  .
  This package contains the shared gui library.
 
-Package: libqgis-native3.40.7
+Package: libqgis-native3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -211,7 +211,7 @@
  .
  This package contains the shared native gui library.
 
-Package: libqgis-server3.40.7
+Package: libqgis-server3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -223,7 +223,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass8-3.40.7
+Package: libqgisgrass7-3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -235,13 +235,13 @@
  .
  This package contains the shared grass library.
 
-Package: libqgispython3.40.7
-Architecture: any
-Section: libs
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
-Replaces: libqgis3.40.7
+Package: libqgispython3.40.8
+Architecture: any
+Section: libs
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Replaces: libqgis3.40.8
 Description: QGIS - shared Python library
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
  display databases of geographic information.
@@ -273,15 +273,15 @@
  libpq-dev,
  libproj-dev,
  libqca-qt5-2-dev,
- libqgis-3d3.40.7 (= ${binary:Version}),
- libqgis-analysis3.40.7 (= ${binary:Version}),
- libqgis-app3.40.7 (= ${binary:Version}),
- libqgis-core3.40.7 (= ${binary:Version}),
- libqgis-gui3.40.7 (= ${binary:Version}),
- libqgis-native3.40.7 (= ${binary:Version}),
- libqgis-server3.40.7 (= ${binary:Version}),
- libqgisgrass8-3.40.7 (= ${binary:Version}),
- libqgispython3.40.7 (= ${binary:Version}),
+ libqgis-3d3.40.8 (= ${binary:Version}),
+ libqgis-analysis3.40.8 (= ${binary:Version}),
+ libqgis-app3.40.8 (= ${binary:Version}),
+ libqgis-core3.40.8 (= ${binary:Version}),
+ libqgis-gui3.40.8 (= ${binary:Version}),
+ libqgis-native3.40.8 (= ${binary:Version}),
+ libqgis-server3.40.8 (= ${binary:Version}),
+ libqgisgrass7-3.40.8 (= ${binary:Version}),
+ libqgispython3.40.8 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
  libqt5webkit5-dev,
@@ -312,15 +312,15 @@
 Section: debug
 Priority: extra
 Depends:
- libqgis-3d3.40.7 (= ${binary:Version}),
- libqgis-analysis3.40.7 (= ${binary:Version}),
- libqgis-app3.40.7 (= ${binary:Version}),
- libqgis-core3.40.7 (= ${binary:Version}),
- libqgis-gui3.40.7 (= ${binary:Version}),
- libqgis-native3.40.7 (= ${binary:Version}),
- libqgis-server3.40.7 (= ${binary:Version}),
- libqgisgrass8-3.40.7 (= ${binary:Version}),
- libqgispython3.40.7 (= ${binary:Version}),
+ libqgis-3d3.40.8 (= ${binary:Version}),
+ libqgis-analysis3.40.8 (= ${binary:Version}),
+ libqgis-app3.40.8 (= ${binary:Version}),
+ libqgis-core3.40.8 (= ${binary:Version}),
+ libqgis-gui3.40.8 (= ${binary:Version}),
+ libqgis-native3.40.8 (= ${binary:Version}),
+ libqgis-server3.40.8 (= ${binary:Version}),
+ libqgisgrass7-3.40.8 (= ${binary:Version}),
+ libqgispython3.40.8 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb
 Description: QGIS - debugging symbols
@@ -376,7 +376,7 @@
 Depends:
  python3-qgis-common (= ${source:Version}),
  qgis-providers (= ${binary:Version}),
- libqgispython3.40.7,
+ libqgispython3.40.8,
  libsqlite3-mod-spatialite,
  python3-jinja2,
  python3-owslib,

## qgis 3.40.8+40noble

=== debian/changelog ===
qgis (1:3.40.8+40noble) noble; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for noble

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 21 Jun 2025 19:57:12 +0000

=== debian/control ===
--- 
+++ 
@@ -74,7 +74,6 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
- libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,
@@ -223,7 +222,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass7-3.40.8
+Package: libqgisgrass8-3.40.8
 Architecture: any
 Section: libs
 Depends:
@@ -280,7 +279,7 @@
  libqgis-gui3.40.8 (= ${binary:Version}),
  libqgis-native3.40.8 (= ${binary:Version}),
  libqgis-server3.40.8 (= ${binary:Version}),
- libqgisgrass7-3.40.8 (= ${binary:Version}),
+ libqgisgrass8-3.40.8 (= ${binary:Version}),
  libqgispython3.40.8 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
@@ -319,7 +318,7 @@
  libqgis-gui3.40.8 (= ${binary:Version}),
  libqgis-native3.40.8 (= ${binary:Version}),
  libqgis-server3.40.8 (= ${binary:Version}),
- libqgisgrass7-3.40.8 (= ${binary:Version}),
+ libqgisgrass8-3.40.8 (= ${binary:Version}),
  libqgispython3.40.8 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb

## qgis 3.40.8+40noble-ubuntugis

=== debian/changelog ===
qgis (1:3.40.8+40noble-ubuntugis) noble; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for noble-ubuntugis with ubuntugis
    dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 21 Jun 2025 21:40:46 +0000

=== debian/control ===
--- 
+++ 
@@ -74,6 +74,7 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
+ libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,

## qgis 3.40.8+41oracular

=== debian/changelog ===
qgis (1:3.40.8+41oracular) oracular; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 21 Jun 2025 23:28:20 +0000

## qgis 3.40.8+42plucky

=== debian/changelog ===
qgis (1:3.40.8+42plucky) plucky; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for plucky

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 22 Jun 2025 01:09:32 +0000

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
  libqt5serialport5-dev,
  libqt5sql5-sqlite,
  libqt5svg5-dev,
- libqt5webkit5-dev,
  libqt5xmlpatterns5-dev,
  libdraco-dev,
  qtmultimedia5-dev,
@@ -74,7 +73,6 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
- libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,
@@ -284,7 +282,6 @@
  libqgispython3.40.8 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
- libqt5webkit5-dev,
  libqwt-qt5-dev,
  libsqlite3-dev,
  nlohmann-json3-dev,
@@ -390,7 +387,6 @@
  python3-pyqt5.qtmultimedia,
  python3-pyqt5.qtpositioning,
  python3-pyqt5.qtsvg,
- python3-pyqt5.qtwebkit,
  python3-pyqt5.qtserialport,
  python3-sip,
  python3-yaml,
@@ -456,3 +452,5 @@
 Replaces: qgis-common (<= 1.6)
 Description: collection of data providers to QGIS - architecture-independent files
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
+ display databases of geographic information.
+ .

## qgis 3.40.8+99sid

=== debian/changelog ===
qgis (1:3.40.8+99sid) sid; urgency=medium

  * Release of 3.40.8
  * long term release 3.40.8 for sid

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 22 Jun 2025 10:04:49 +0000

=== debian/control ===
--- 
+++ 
@@ -77,6 +77,7 @@
  protobuf-compiler,
  libzstd-dev,
  git,
+ doxygen,
  graphviz,
  xvfb,
  xauth,
